body { background-color: rgb(0,25,50); }
div.wrapper { background-color: rgb(255,255,255); width: 800px; margin-top: 0; margin-right: auto; margin-left: auto; padding-bottom: 25px;; }
p.bodyText { color: black; margin-right: 40px; margin-left: 40px; }
h3 { color: black; font-size: 16px; font-weight: normal; }
h1 { font-size: 26px; font-weight: bold; }
h2 { font-size: 14px; margin-top: 0; margin-bottom: 0; }
p {  }
td { }

a:link { color: rgb(0,25,50); }

a:visited { color: rgb(0,0,0); }

a:hover { color: rgb(0,50,102);}

a:active { }
h1, h2 { text-align: center; color: rgb(0,25,50);}
p.headlines { text-align: center; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
p.secondaryHeadline { font-size: 20px; text-align: center; margin-top: 0; margin-bottom: 0; color: rgb(0,25,50);}
p.headlineRed { color: rgb(210,0,0); text-align: center; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
img.framedPicture {padding: 2px; border: solid 2px rgb(0,25,50); }
p.centeredImage {text-align: center;}
.header { height: 250px; width: 800px; background-image: url(FlowRiverHead3.png); }
ul.itemList {width: 500px; margin-left: 120px;}
p.secondaryHeadline { font-size: 20px; text-align: center; margin-top: 0; margin-bottom: 0; }
.joinLink a:link { color: rgb(210,0,0); }
.joinLink a:visited { color: rgb(210,0,0); }
.joinLink a:hover { color: rgb(210,210,0); }
#information {text-indent: -4000px;}
